Results 1 to 3 of 3

Thread: Lu65, sys 4.0 - Should I install preloader?

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Posts
    4
    Thanks
    6
    Thanked 0 Times in 0 Posts

    Lu65, sys 4.0 - Should I install preloader?

    hello,

    i have a virgin lu65, 4.0 system. my sd card reader is still in the mail so im just familiarizing with everything to get ready when it finally arrives.

    So, it seems that Doggeggs' guide would be the way to go to install hbc and bootmii, using bannerbomb, then wiigator's cboot2, ios16, lu64, and finally cios

    BUT, after that, should I install preloader? does it even work on my type of wii? my goal is to load games off of usb loader gx, should I install preloader before gx?

    lastly, should i be aware of anything else before embarking on this monumental task (for me anyway)

    sorry for the amount of questions, it just seems that lu65s, 4.0 sys are a terrible type of wii to have and i would just like some clarification before doing anything on it. thank you in advance!

  2. #2
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    afaik preloader ONLY works on 3.2. So no.

    Also bricking usually occurs during the softmod'ing process, not upon it's completion. So to install it as the last thing would just add to the possibility of bricking, not decrease it.

  3. #3
    New Member VashTS's Avatar
    Join Date
    Mar 2009
    Posts
    362
    Thanks
    1
    Thanked 77 Times in 55 Posts
    no preloader works on 4.0, you just have to use preloader 0.29, i recommend preloader it doesn't hurt to have it installed, and it can save you in a bind, especially on lu65. install preloader before you do anything. if you screw up, and can still access preloader you may be able to save your wii. usb loader and preloader are not affiliated in any way so don't worry about them affecting each other.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •